Bug 1512068 - Review Request: ghc-hspec-discover - Automatically discover and run Hspec tests
Summary: Review Request: ghc-hspec-discover - Automatically discover and run Hspec tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1512069
TreeView+ depends on / blocked
 
Reported: 2017-11-10 18:52 UTC by David Shea
Modified: 2017-11-28 23:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:22:19 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2017-11-10 19:37:21 UTC
Package accepted.

Comment 2 Gwyn Ciesla 2017-11-10 19:51:47 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-hspec-discover

Comment 3 Fedora Update System 2017-11-14 21:17:02 UTC
ghc-hspec-discover-2.4.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a93e50ba6

Comment 4 Fedora Update System 2017-11-15 15:02:44 UTC
ghc-hspec-discover-2.4.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea510621d6

Comment 5 Fedora Update System 2017-11-16 17:20:15 UTC
ghc-hspec-discover-2.4.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea510621d6

Comment 6 Fedora Update System 2017-11-18 21:26:20 UTC
ghc-hspec-discover-2.4.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a93e50ba6

Comment 7 Fedora Update System 2017-11-28 16:22:19 UTC
ghc-hspec-discover-2.4.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-28 23:48:45 UTC
ghc-hspec-discover-2.4.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.